<template>
  <div class="app">
    <BaseHeader />
    <RouterView />
  </div>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
import BaseHeader from "./modules/BaseHeader.vue";

@Component({ components: { BaseHeader } })
export default class App extends Vue {}
</script>

<style lang="scss" scoped></style>
